<!DOCTYPE html>
<html lang="de">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Email</title>
  <link rel="stylesheet" href="shared.css">
</head>

<body>
  <div class="template">
    <h1>Sie wurden zu EMPAIA eingeladen</h1>
    <p>
      Hallo ${email},
    </p>
    <p>
      ${sender_firstname} ${sender_lastname} von der Organisation ${organisation_name} hat Sie zur Verwendung von
      EMPAIA eingeladen.
    </p>
    <p>
      Erstellen Sie zunächst ein Konto, um der Organisation beizutreten. Wenn Sie bereits EMPAIA-Benutzer sind, können
      Sie auch Ihr vorhandenes Konto verknüpfen.
    </p>
    <p>
      Um der Organisation beizutreten, klicken Sie bitte folgenden Button:
    </p>
    <p>
    <table class="table">
      <tr>
        <td class="center">
          <a class="button" href="${link}">Einladung annehmen</a>
        </td>
      </tr>
    </table>
    </p>
    <p>
      Diese Einladung läuft in 7 Tagen ab. Bei Fragen wenden Sie sich bitte an <a href="mailto:support@empaia.de"
        class="link">support@empaia.de</a>.
    </p>
    <hr />
    <footer></footer>
  </div>
</body>

</html>
